- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::PamImp Member List

This is the complete list of members for G::PamImp, including all inherited members.

authenticate(bool) | G::PamImp |
check(const std::string &, int) const | G::PamImp |
checkAccount(bool) | G::PamImp |
closeSession() | G::PamImp |
Handle typedef | G::PamImp |
hpam() const | G::PamImp |
m_conv | G::PamImp |
m_hpam | G::PamImp |
m_magic | G::PamImp |
m_pam | G::PamImp |
m_rc | G::PamImp | mutable
m_silent | G::PamImp |
name() const | G::PamImp |
openSession() | G::PamImp |
PamImp(G::Pam &pam, const std::string &app, const std::string &user, bool silent) | G::PamImp |
setCredentials(int) | G::PamImp |
silent() const | G::PamImp |
success(int) | G::PamImp | static
~PamImp() | G::PamImp |